[Desktop Entry]
Encoding=UTF-8
Name=GNOME Mines
Name[af]=gnome myne
Name[ar]=ألغام Gnome
Name[be]=GNOME міны
Name[bg]=GNOME Мини
Name[bs]=GNOME Mine
Name[cs]=Gnome miny
Name[el]=GNOME Νάρκες
Name[eo]=Gnoma minserĉanto
Name[es]=Minas de GNOME
Name[eu]=GNOME Minak
Name[fi]=GNOME Miinaharava
Name[fr]=GMines
Name[ja]=GNOMEマイン
Name[lt]=GNOME minos
Name[lv]=GNOME Mīnas
Name[nb]=GNOME Miner
Name[pl]=Gnome Miny
Name[pt_BR]=Jogo de Minas do GNOME
Name[ro]=Mines GNOME
Name[ru]=Сапер GNOME
Name[sl]=Mine v Gnome
Name[sv]=Gnome-minröjare
Name[th]=กู้ระเบิดของ GNOME
Name[tr]=GNOME Mayınlar
Name[uk]=Сапер для GNOME
Name[ven]=GNOME Migodi
Name[vi]=Dò mìn của GNOME
Name[xh]=GNOME Iimayine
Name[xx]=xx
Name[zh_CN]=GNOME 挖地雷
Name[zh_TW]=GNOME 踩地雷
Name[zu]=Gnome izimayini
GenericName=Logic Game
GenericName[af]=logika speletjie
GenericName[ar]=لعبة تكتيكية
GenericName[be]=Лягічная гульня
GenericName[bg]=Логическа Игра
GenericName[bs]=Logička igra
GenericName[cs]=Logická hra
GenericName[da]=Logisk spil
GenericName[de]=Logikspiel
GenericName[el]=Παιχνίδι Λογικής
GenericName[eo]=Logikludo
GenericName[es]=Juego de lógica
GenericName[et]=Loogikamäng
GenericName[eu]=Joko Logikoa
GenericName[fi]=Logiikkapeli
GenericName[fr]=Jeu de logique
GenericName[he]=משחק לוגיקה
GenericName[hu]=logikai
GenericName[is]=Rökfræðileikur
GenericName[it]=Gioco di logica
GenericName[ja]=論理ゲーム
GenericName[lt]=Loginis žaidimas
GenericName[lv]=Loģiskā Spēle
GenericName[mt]=Logħba ta' loġika
GenericName[nb]=Logikk-spill
GenericName[nl]=logicaspel
GenericName[nn]=Logikkspel
GenericName[pl]=Gra logiczna
GenericName[pt]=Jogo de Lógica
GenericName[pt_BR]=Lógico
GenericName[ro]=Un joc de logică
GenericName[ru]=Логическая игра
GenericName[sk]=Logická hra
GenericName[sl]=Logična igra
GenericName[sv]=Logiskt spel
GenericName[th]=เกมตรรกะ
GenericName[tr]=Mantık Oyunu
GenericName[uk]=Гра на логіку
GenericName[ven]=Mitambo ya vhuronwane
GenericName[vi]=Trò chơi logic
GenericName[xx]=xx
GenericName[zh_CN]=逻辑游戏
GenericName[zh_TW]=智力遊戲
GenericName[zu]=Umdlalo Onengqondo
Exec=gnomine
Terminal=false
Icon=gnome-gnomine.xpm
Type=Application
